@font-face{
	font-family:"Museo Sans Cyrl 500";
	src:url("../fonts/MuseoSansCyrl-500.eot");
	src:url("../fonts/MuseoSansCyrl-500.eot?#iefix")format("embedded-opentype"),url("../fonts/MuseoSansCyrl-500.woff") format("woff"),url("../fonts/MuseoSansCyrl-500.ttf") format("truetype");
	font-style:normal;
	font-weight:500;
}
@font-face{
	font-family:"Bebas Neue";
	src:url("../fonts/BebasNeueRegular.eot");
	src:url("../fonts/BebasNeueRegular.eot?#iefix")format("embedded-opentype"),url("../fonts/BebasNeueRegular.woff") format("woff"),url("../fonts/BebasNeueRegular.ttf") format("truetype");
	font-style:normal;
	font-weight:600;
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons.eot');
	src:url('../fonts/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons.svg#codropsicons') format('svg');
}

body {
	background: #34495e;
	color: #fff;
	font-family: 'Museo Sans Cyrl 500', Calibri, Arial, sans-serif;
	font-weight:300;
	opacity: 0;
	transition: opacity 1s;
	-webkit-transition: opacity 1s ease-in;
	   -moz-transition: opacity 1s ease-in;
	    -ms-transition: opacity 1s ease-in;
	     -o-transition: opacity 1s ease-in;
	        transition: opacity 1s ease-in;
}
a {
	text-decoration: none;
	color: #f7f7f7;
	outline: none;
}

a:hover, a:focus {
	color: #fff;
	outline: none;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}

.clearfix:after {
	clear: both;
}

.codrops-header,
.codrops-top {
	font-family: 'Museo Sans Cyrl 500';
}

.codrops-header {
	margin: 0 auto;
	padding: 2em;
}

.codrops-header h1 {
	margin: 0;
	font-size: 2.2rem;
	font-family: 'Bebas Neue';
	line-height: 1;
	width: 10em;
	text-align: left;
	padding: 0em 0.8em;
	text-shadow: black 1px 1px 2px, black 2px 1px 4px, black 3px 1px 6px;
}
.nowrap {
	white-space: nowrap;
}
.codrops-header span {
	display: block;
	font-size: 60%;
}

.codrops-top {
	width: 100%;
	background: #91cfa1;
	background: rgba(255, 255, 255, 0.1);
	text-transform: uppercase;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	display: inline-block;
	padding: 0 1em;
	color: #fff;
	text-decoration: none;
	letter-spacing: 0.1em;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.95);
	color: #333;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	display: block;
	float: left;
}

.codrops-icon:before {
	margin: 0 4px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

/* Demo Buttons Style */
.codrops-demos {
	padding-top: 1em;
	font-size: 1.1em;
}

.codrops-demos a {
	display: block;
	float: left;
	clear: both;
	margin: 0.5em 0.5em 0.5em 1.9em;
	padding: 1em 1.1em;
	width: 280px;
	outline: none;
	color: #fff;
	background: #336ca6;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	opacity: 0.6;
}

.content {
	max-width: 1200px;
	margin: 0 auto;
}

.block {
	float: left;
	padding: 0rem 1rem 1rem 1rem;
}

.block-10 {
	width: 10%;
}

.block-20 {
	width: 20%;
}

.block-33 {
	width: 33%;
}

.block-40 {
	width: 40%;
}

.block-50 {
	width: 50%;
}

.block-60 {
	width: 60%;
}

.block-80 {
	width: 80%;
}

.block-90 {
	width: 90%;
}

.block-100 {
	width: 100%;
	text-align: center;
}
.center {
	text-align: center;
}

.info {
	text-align: center;
	font-size: 1.5rm;
	margin-top: 3rem;
	clear: both;
	padding-top: 3rem;
	color: rgba(255,255,255,0.5);
}

.info a {
	font-weight: 700;
	font-size: 0.9em;
}

.info a:hover {
	color: #336ca6;
}
.light-blue {
	background: #82a6cc;
}
.dark-blue {
	background-image: linear-gradient(#081040, #1c3b5a 50%, #081040 100%);
}
.dark {
	background: #081040;
}
.blue {
	background: #336ca6;
}
.logo {
	vertical-align: middle;
	width: 96px;
	height: 96px;
}
.row {
	display: table-row;
	width:100%;
}
.cell {
	display: table-cell;
}
.spread {
	display: table-cell;
	width: 90%;
	text-align: right;
	white-space: nowrap;
}

#call {
	display: table-cell;
	background: #82a6cc;
	padding: 0px 36px;
	white-space: nowrap;
	text-align: center;
	border-radius: 20px;
	box-shadow: #222222 2px 2px 6px;
	font-size: 4em;
	height: 100px;
}
.phone {
	vertical-align: middle;
	width: 48px;
	height: 48px;
	margin: 0px 3px 0px 3px;
}
.copyright {
	vertical-align: middle;
	width: 24px;
	height: 24px;
	margin: 0px 3px 0px 3px;
}
.phone-number {
	margin: 0;
	font-size: 200%;
	font-family: 'Bebas Neue';
	text-align: center;
	padding: 0.7em 0em;
	text-shadow: black 1px 1px 2px, black 2px 1px 4px, black 3px 1px 6px;
}
#cell-trigger {
	display: table-cell;
	width: 90px;
	padding: 0px 15px;
	margin: 0;
}
#cell-breadcrumbs {
	display: table-cell;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
}
header {
	max-width: 1200px;
	margin: 0 auto;
	background: #336ca6;
	display: block;
	box-sizing: border-box;
	padding: 1.6em;
	position: relative;
}
#fixed-top {
	position:fixed;
	top: 0px;
	left: 0px;
	width:100%;
	margin: 0px;
	z-index: 10;
}
#cell-call {
	display: table-cell;
}
.move-top-bottom {
	margin: 16rem 1rem 1rem 2rem;
	display: table;
	border: 3px white;
	position: relative;
	max-width: 1170px;
	width: 100%;
}
.why-container {
	background: #ffffff;
	padding: 1rem 2rem 1rem 0rem;
	border-radius: 10px;
	box-shadow: #222222 2px 2px 6px;
	margin: 1em 0em;
	float: left;
	min-width: 18rem;
	width: 100%;
	position: relative;
}
.why .price {
	display: table-row;
	background: #ffffff;
	padding: 1rem 3rem;
	white-space: normal;
	position: relative;

}
.why img {
	border: 0;
	width: 120px;
	height: 120px;
	margin-left: 10px;
	margin-right: 10px;
	vertical-align: middle;
}
.price img {
	border: 0;
	width: 120px;
	height: 120px;
	margin-left: 10px;
	margin-right: 10px;
	vertical-align: top;
}
.why-big {
	line-height: 0;
	font-size: 2.5rem;
	color: #1c3b5a;
}
.why-small {
	line-height: 1;
	font-size: 80%;
	color: #336ca6;
	font-size: 1rem;
}
.part {
	padding: 1rem;
	position: relative;
	margin: 1rem auto;
}
h3, strong {
	margin: 0;
	color: #ffffff;
	font-size: 1.7rem;
	line-height: 1;
	font-family: 'Bebas Neue';
	text-shadow: black 1px 1px 2px, black 2px 1px 4px, black 3px 1px 6px;
}
.work-container {
	padding: 1rem;
	border-radius: 10px;
	width: 100%;
	min-width: 18rem;
	min-height: 10rem;
	position: relative;
	color: #bdd8f1;
}
.say {
	padding: 1rem;
	border-radius: 10px;
	width: 100%;
	min-width: 18rem;
	min-height: 10rem;
	position: relative;
	color: #bdd8f1;
	border: 2px dashed white;
}
.faq {
	padding: 0;
	border-radius: 20px;
	width: 100%;
	min-width: 18rem;
	min-height: 10rem;
	position: relative;
	border: 2px dashed white;
	color: #bdd8f1;
	text-align: left;
}
.vopros {
	border-radius: 20px 20px 0 0;
	padding: 1rem 2rem;
	position: relative;
	color: #ffffff;
}
.otvet {
	padding: 1rem 2rem;
	position: relative;
}
.hidden {
	display: none;
}
.schema {
	display: none;
	width: 0px;
	height: 0px;
	overflow: hidden;
}
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;	

	animation-duration: 3s;	
	-webkit-animation-duration: 3s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
.loaded {
	opacity: 1;
}
.foto_icon {
	margin: 20px;
	border-radius: 5px;
	border: 0;
}
.[itemtype*=""] {
	width: 0px;
	height: 0px;
	overflow: hidden;
}
@keyframes pulse {
	0% {
		transform: scale(0.9);
	}
	50% {
		transform: scale(1);
		opacity: 1;	
	}	
	100% {
		transform: scale(0.9);
	}			
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.9);
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}	
	100% {
		-webkit-transform: scale(0.9);
	}			
}
@media screen and (max-width: 50em) {

	.block {
		float: none;
		width: 100% !important;
		padding: 1em;
	}

	body {
		font-size: 80%;
	}

	.codrops-icon span {
		display: none;
	}
	.logo {
		width: 72px;
		height: 72px;
	}
	#cell-call {
		position:fixed;
		bottom: 0px;
		left: 0px;
		width:100%;
		margin: 0px;
		z-index: 10;
		background: #2e6195;
		padding: 1em;
		text-align: center;
	}
	#call {
		width: 5em;
		display: block;
		margin: 0 auto;
		background: #82a6cc;
		padding: 0px 36px;
		white-space: nowrap;
		text-align: center;
		border-radius: 20px;
		box-shadow: #222222 2px 2px 6px;
		font-size: 4em;
		position: relative;
	}
	.move-top-bottom {
		margin: 12rem 0rem 8rem 0rem;
	}
	#cell-breadcrumbs {
		display: none;
	}
	.codrops-header h1 {
		padding: 0em 0.2em;
	}

}
@media screen and (max-width: 412px) {

	.logo {
		width: 56px;
		height: 56px;
	}
	.codrops-header h1 {
		padding: 0em 0.2em;
	}
	.codrops-header h1 {
		padding: 0em 0.2em;
		font-size: 1.8rem;
	}

	.why-container {
		min-width: 10rem;
	}

}


